Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 09:12:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646660954 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509779106            01:02 PM, 04th Apr                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:03 PM, 04th Apr                     hi                    Good afternoon           01:03 PM, 04th Apr                     hi                    When i wiil receive           01:03 PM, 04th Apr                     hi                    I placed order on 30 march           01:04 PM, 04th Apr                     hi                    9646660954 my order number           01:04 PM, 04th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:05 PM, 04th Apr                   Mohammad                   Thank you for holding up           01:05 PM, 04th Apr                   Mohammad                   Please be assured as we will raise the issue to the concern team to deliver it           01:07 PM, 04th Apr                     hi                    One items is not available and cancel from your side           01:07 PM, 04th Apr                     hi                    Hello           01:09 PM, 04th Apr                   Mohammad                   this item (Juniors - Juniors Anti Blue Light Glasses) is cancelled due to the quality issue           01:10 PM, 04th Apr                     hi                    Yes           01:10 PM, 04th Apr                   Mohammad                   and the refund of 31.05 has been initiated on 31/03/2021 will take 7-14 business days to be credited to your bank           01:10 PM, 04th Apr                     hi                    Okay thank you           01:11 PM, 04th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 04th Apr                     hi                    Thank you           01:12 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349823